Subject: Re: CCL:DeFT: Basis sets for Sulfur

From: <[email-masked]>
Date: Tue, 08 Nov 94 14:21:50 CST

I have an interest in sulfur also but have not started DFT calculations yet.
I'd appreciate learning any pointers you receive from the net.  Thanks in
advance.  Pat Plummer, Univ. of MO-Columbia

---

From: [email-masked] (Stephen J. Cook)
Date: Tue, 8 Nov 94 17:11:11 -0500

>>>>> "Jose" == Jose Ignacio Garcia <[email-masked]> writes:

    Jose> Can anyone to point me to a reference, ftp-site, etc. where find
    Jose> suitable basis sets for Sulfur to be used in DFT calculations?
    Jose> Otherwise, how could I to construct the auxiliary basis sets for
    Jose> this atom?

	The DGauss basis sets have been made available on the
	new UniChem web page at
	http://www.cray.com/apps/UNICHEM/Mainpage.html

	The basis sets are described in the reference:

	N. Godbout, D. R. Salahub, J. Andzelm, and E. Wimmer,
	Can. J. Chem. 70, 560 (1992).

-- 
*********************************************************************
* Steve Cook                                [email-masked]   *
* Air Products and Chemicals, Inc.          Tel. (610) 481-2135     *
* 7201 Hamilton Blvd.                       FAX  (610) 481-2446     *
* Allentown, PA 18195                                               *
* USA                                                               *
*********************************************************************
*             Emacs - the choice of a GNU generation                *
*********************************************************************
* Disclaimer: The opinions expressed here are those of the author.  *
*             Any resemblance between my opinions and those of Air  *
*             Products is purely coincidental...                    *
*********************************************************************